MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000005KalkulesToolspublic2013-10-17 13:172013-11-25 05:32
ReporterJardo 
Assigned ToJardo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindowsOS VersionAll
Product Version1.9.2.21 
Target Version1.9.4.23Fixed in Version1.9.4.23 
Summary0000005: Windows of some tools are displayed in center of desktop (not screen).
DescriptionThis causes the windows to be displayed on a wrong position on computers with more than one monitor. Following tools are being displayed wrong: Polynomials, Statistics, Rule of three.
TagsNo tags attached.
Attach Tags (Separate by ",")
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2013-10-17 13:17 Jardo New Issue
2013-10-17 13:17 Jardo Status new => assigned
2013-10-17 13:17 Jardo Assigned To => Jardo
2013-11-23 12:12 Jardo Target Version 1.9.6.25 => 1.9.4.23
2013-11-25 05:32 Jardo Status assigned => resolved
2013-11-25 05:32 Jardo Resolution open => fixed
2013-11-25 05:32 Jardo Fixed in Version => 1.9.4.23


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker